#
#Wed Aug 26 14:09:15 CEST 2015
vid.folder=
vid.divider=1
ovr.time=false
third.indirectrecord=true
key.regpt=25
lang=0
mouse.idle=true
chat.last=2
maxSpeed=9.8
chat.periodic=false
cam.autospline=true
ovr.fps=false
roll.sensitivity=20
third.indirectview=true
key.rollCenter=0
chat.long=20
key.toggletraveling=23
vid.codec=0
chat.send=false
chat.short=10
rec.overlay=true
vid.fps=30
debug=false
third.person=true
key.opt=24
third.showfrustummethod=1
ovr.packets=false
third.showfrustum=false
third.divider=1
sound.codec=0
key.rollRight=0
cam.autorec=true
ovr.timeleft=false
vid.multithread=false
et.auto=false
third.fixchunks=false
key.rollLeft=0
sound.mixer=0
vid.ext=1
key.rec=22
